/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Crimson+Text);

.footer-div-1{
background-color: #333;	
color: #EEE;
padding:10px;
background-image:url(/assets/img/grasstop.jpg);
background-position:bottom;
}

.footer-div-2{
background-color: #666;	
color: #EEE;
background-image:url(/assets/img/grassbottom.jpg)
}

.footer-div-3{
background-color: #111;	
color: #EEE;
padding:10px;
}


.spaceit{
	height:10px !important;
}

.logo-text{

font-size:22px;	
margin-top:10px;
}



.logo-text-sm{

font-size:18px;	
}

.each, .brand{

	color:#522381 !important;
	font-size:28px !important;
	text-shadow: none !important;
}

.disits{
display: none !important;
}

@media all and (max-width: 979px) {
 .disit{display:none !important;}
 .disits{display: inline-block !important;}
 #fullwidth{width:100% !important}

}

@media all and (max-width: 480px) {
 .disitm{display:none !important;}


}


.dropdown-backdrop {
    position: static;
}



 .badt{
	 padding:6px;
	 width:25px;
	 height:25px;
	 display: inline-block;
	 text-align:center;
	 padding-top:10px;
	 padding-bottom: 0;
	 color:#FFF;
	 margin-left:2px;
	 font-size:14px;
 }
  .badtp{
	 padding:6px;
	 min-width:25px;
	 height:25px;
	 display: inline-block;
	 text-align:center;
	 padding-top:10px;
	 padding-bottom: 0;
	 margin-left:2px;
	 color: #FFF;
	  font-size:14px;
 }
 .badt:hover, .badtp:hover{
	 background-color:#000;
	 color:#FFF;
	 cursor:pointer;
 }
 
 .b1{
	 background-color:#fa8927;
	 /* telephone (menu brand colour) */
 }
 
  .b2{
	 background-color:#bd1d49;
	 /* bookmark */
 }
 
  .b3{
	 background-color:#0a57bf;
	 /* facebook */
 }
 
  .b4{
	 background-color:#2d89f0;
	 /* twitter */
 }
 
  .b5{
	 background-color:#623dbe;
	 /* linked in */
 }
 
  .b6{
	 background-color:#f7a90a;
	 /* contacu us  */
 }
   .b7{
	 background-color:#019eaf;
	 /* share  */
 }
   .b8{
	 background-color:#61bb0e;
	 /* basket  */
 }


.webigi-standard {
	
}
.webigi-medium{
	font-size:90%
}
.webigi-small{
	font-size:80%
}
.webigi-st-h{
padding:10px;
border: 1px solid #CCCCC;
background-color:#F0F0F0;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.webigi-m-h{
padding:10px;
border: 1px solid #CCCCC;
background-color:#F0F0F0;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;

font-size:90%	;
}
.webigi-s-h{
padding:10px;
border: 1px solid #CCCCC;
background-color:#F0F0F0;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;

font-size:80%;	
}
.webigi-st-b{
padding:10px;
border: 1px solid #CCC;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

.webigi-m-b{
padding:10px;
border: 1px solid #CCC;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;

font-size:90%	;
}

.webigi-s-b{
padding:10px;
border: 1px solid #CCC;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;

font-size:80%;	
}

.webigi-st-c{
padding:10px;
border: 1px solid #06C;
background-color:#09F;
color: #FFF;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

.seperator{
width:100%;
height:5px;
background:url(/webigi/img/sep.png);
}

.fblink{
color: #06F	
}

.twlink{
color: #0CF
}

.lilink{
color: #F5F5F5
}


.aside-menu{width:320px;
height:100%;
overflow-y:scroll;
position:fixed;
right:0;
top:0;
background:#222222;
border-left:1px solid #333;
color:#CCCCCC
}

.aside-menu h3{
	color:#a8cd01;
}

.bodywrapper{
background-color: #FFF !important;
width:100%;
top:0;
left:0;	
position: absolute;
z-index:2;
 min-height: 100% !important;
        height: auto !important;
        height: 100% !important;
overflow:auto;
}

.footer {
  width: 100%;
  background-color: #333;
  color: #CCC;
  padding:10px;
  padding-top:20px;
  padding-botom:20px;
}

.flink{
	color:#FFF;
}

.flink:hover{
color:#a8cd01;	
}

.capwrap{
font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
font-size:120%;
font-style:italic;
text-align:left;	
}

.toplink{
	padding:5px;
	padding-right:10px;
	padding-left:10px;
	color: #FFF !important;
	text-align:center;
	display: inline-block;
}

.toplink:hover{
	color: #FFF !important;
	background-color:#111;
	  -webkit-transition: all .3s ease-out 0s;
   -moz-transition: all .3s ease-out 0s;
   -ms-transition: all .3s ease-out 0s;
   -o-transition: all .3s ease-out 0s;
   transition: all .3s ease-out 0s;
   cursor:pointer
}

.Wehiteit{
	font-size:16px !important;
}

.fulltext{
	padding:10px;

}

.fulltextImage{
		background-color: #F1F1F1;
		
}
.fulltextImagetext{
color: #FFF !important
		
}
.nav-pills li a{
	background:#FFF;
	color: #333 !important
}

.nav-pills li a:hover{
background-color:#d21b08 !important;

  -webkit-transition: all .3s ease-out 0s;
   -moz-transition: all .3s ease-out 0s;
   -ms-transition: all .3s ease-out 0s;
   -o-transition: all .3s ease-out 0s;
   transition: all .3s ease-out 0s;
	color: #FFF !important
}

.randomcss{
font-size:24px;
font-family:  'PT Mono', sans-serif;
}

.form-small .control-label {
    width: 100px;
}

.form-small .controls {
    margin-left: 120px;
}

.form-medium .control-label {
    width: 180px;
}

.form-medium .controls {
    margin-left: 200px;
}

.form-xlarge .control-label {
    width: 240px;
}

.form-xlarge .controls {
    margin-left: 260px;
}


.widget-button-surround {
	padding-top:10px;
	display: block ;
	border: 0px solid #eee8e2;
font-size:16px;
color:#cff0fb;
background-color:#;
text-align:right;
padding-right:10px;
font-size:16px;
	  font-family: 'open sans', arial, sans-serif;
  font-weight:300 !important;
}

.topinfo {
	padding:10px;
	display: block ;
color:#;
text-align:right;
font-size:16px;
	  font-family: 'open sans', arial, sans-serif;
  font-weight:300 !important;
}



.widgetlink{
	color: #FFF !important
}

a.widgetlink:hover{
	color: #333
}

.brandtext{
	font-family: 'Kristi', cursive;
	font-size:40px;
	line-height:normal;
}

a{
	color:#76b616 !important;
	text-decoration:none;
	  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
}
a:hover{
	color: #000 !important;
	text-decoration:none;
}

body{

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h1{
font-size:300%;
  font-weight: 200 !important;
  letter-spacing:-1px;	
}


h2,
h3,
{
  font-family: 'open sans', arial, sans-serif !important;
  font-weight: 200 !important;
  letter-spacing:-1px;
}

h4{ 
letter-spacing: normal;
font-size:18px;
color:#090;
letter-spacing:-.5px;
}

h3{
	color: #090;
}


.btn {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}

h6{
	font-weight:200;
	font-size:220%;
	letter-spacing:-1px;
	line-height: normal !important
}

.bottomlink{
	color:#FFFFFF !important;
	text-decoration: none;
}

.bottomlink:hover{
	color:#FFF !important;
	text-decoration: none;
	cursor:pointer
}

.topinfoa{
	color:# !important;
}

.topinfoab{
	color:#FFF !important;
	padding:5px;
	padding-right:15px;
	padding-left:15px;
	background-color:#83bed2;
}

.topinfoab2{
	color:#333 !important;
	padding:5px;
	padding-right:15px;
	padding-left:15px;

}

.topinfoab2:hover, .topinfoab:hover{
		background-color:#679f13;
		color:#FFF !important;
}


.nav-stacked a{
	color: #333 !important;
}

.nav-stacked a:hover{
	color: #FFF !important;
	background-color:#148b2d !important;
}

.nav-stacked li{
	background-color: #FFF !important;
}

.green{
	color: #c5cfc6;
}

.greenback{
background: #e7f8eb;	
}

.smgr{
	font-size:85%;
	color:#999;
}

.yellow{
	color: #FF0;
}

.gold{
	color: #CC0
}